clang 10.0.0git

Public Attributes | List of all members
clang::ObjCDictionaryLiteral_KeyValuePair Struct Reference

Internal struct for storing Key/value pair. More...

`#include "clang/AST/ExprObjC.h"`

Collaboration diagram for clang::ObjCDictionaryLiteral_KeyValuePair:
[legend]

## Public Attributes
Expr * | Key
Expr * | Value

## Detailed Description

Internal struct for storing Key/value pair.

Definition at line 284 of file ExprObjC.h.

## Member Data Documentation

## ◆ Key

Expr* clang::ObjCDictionaryLiteral_KeyValuePair::Key

Definition at line 285 of file ExprObjC.h.

## ◆ Value

Expr* clang::ObjCDictionaryLiteral_KeyValuePair::Value

Definition at line 286 of file ExprObjC.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/ExprObjC.h